{% extends "base.html.twig" %}
{% block topbar %}
    {{parent()}}
    {% include 'topbar/topbar2jud.html.twig' %}
    {% include 'mails/judiciaire/topbar_mails_judiciaire.html.twig' %}
{% endblock %}
{% block body %}
    <div class="container-fluid">
        <div class="col-md-12">
            <h3>Mail n° {{ mail.num_chrono }}</h3>
        </div>
        <div class="col-md-3"></div> 

        <div class="col-md-6">
            <div class="col-md-12">
                <span><b>Expediteur :</b>{{ mail.data.expediteur }}</span><span class="pull-right"><b>Date :</b> {{mail.date|date('d/m/Y - H:i')}}</span><br>
                <b>Destinataire(s) : </b>{{ mail.data.to }}<br>
                <b>CC(s) : </b>{{ mail.data.cc }}<br>&nbsp;
            </div>
            <div class="col-md-12">
                {{ mail.data.mail|raw }}
            </div>
            <br>
            {% if mail.data.attachements|length > 0 %}
                Fichiers joints : <br>
            {% endif %}
            {% for f in mail.data.attachements %}    
                {% if f.id|slice(0,1) != "g" %}<a href="{{base_url}}/statuts/documents_c/download/{{ f.id }}">{{ f.nom }}</a>
                {% else %}<a href="{{ f.uri }}">{{ f.nom }}</a>{% endif %}
                <br>
            {% endfor %}
        </div>
    </div>
{% endblock %}